Collateral Murder – Wikileaks – Iraq, oder wie perfide das US Militär Zivilisten im Irak ermordet.

Hatte schon mal vor ein paar Tagen was davon gehört, das WikiLeaks wohl was derbes veröffentlichen würde. Irgendwie habe ich das dann wieder aus den Augen verloren, aber nun durch Netzwertig wieder gefunden, in form eines längeren Artikel zu einem grausamen Thema.

Der Krieg im Irak und wie die Amerikaner selbigen führen, darum geht es in einem Video welches 2007 aufgenommen wurde. Es zeigt einen Apache Kampfhubschrauber des US Militär welcher auf Zivilisten feuert und selbige tötet, sowie weitere vermeintliche Terroristen.

[youtube]http://www.youtube.com/watch?v=5rXPrfnU3G0[/youtube]

Im Namen der Freiheit, einer freien Welt und mit dem üblichen BlaBla rechtfertigt das US Militär solche Zivilistenmorde. Das Video, welches auf dem Apache Kampfhubschrauber heraus aufgenommen wurde, zeigt sehr detailliert wie der Angriff und das töten der Zivilisten abläuft und wie aus Journalisten der Nachrichtenagentur Reuters vermeintliche Terroristen werden.

Kammeras werden für RPG’s (Panzerfäuste) gehalten und zu Hilfe eilende Zivilisten welche die verletzten bergen wollen mit einem Van werden ebenfalls einfach umgebracht aus langer Distanz heraus vom Apache Kampfhubschrauber.

Collateral Murder – Wikileaks – Iraq, oder wie perfide das US Militär Zivilisten im Irak ermordet. weiterlesen

MAMP: Mac, Apache, MySQL, PHP

Die beste mir bekannte Lokale-Testserver-Lösung für den Mac gibt es nun in einer neueren Version zu haben, welche zudem auch Snow Leopard tauglich ist.

www.mamp.info

Das Update auf die neue Version 1.8.3 von MAMP habe ich dann gleich mal mit dem löschen der alten Version verbunden. Zudem habe ich meine Testumgebung auch gleich mal mit aufgeräumt und mich von ein paar quasi Altlasten an Datenbeständen getrennt.

Die Installation verlief wie gewohnt beim Mac sehr einfach, jedoch die erste Funktionserprobung der neuen Version gestaltet sich etwas kompliziert für mich.

Denn ich arbeite mit 2 separaten Benutzern auf meinem Mac.

Der eine Benutzer ist der Administrator mit vollen Rechten und der andere Benutzer hat nur Benutzer-Rechte, kann aber keine Programme installieren hat eben nur eingeschränkte Nutzerrechte.

Genau dass scheint dann das Problem für die neue Version 1.8.3 von MAMP zu sein.

Lösen kann man das Problem eigentlich recht einfach, dazu gibt es nachfolgend eine kleine bebilderte Anleitung von mir.

MAMP: Mac, Apache, MySQL, PHP weiterlesen